[Default]
Title  = Intel Chipset Inf Update Program
Description = Intel Chipset Inf Update Program をインストール。 まずWin2000 Service Pack 4/WinXP Service Pack 1 をインストールしてください。

[WinNT52_Japanese]
Title  = Intel Chipset Inf Update Program
Description = Intel Chipset Inf Update Program をインストール。

[WinNT52P_Japanese]
Title  = Intel Chipset Inf Update Program
Description = Intel Chipset Inf Update Program をインストール。

[WinNT52I_Japanese]
Title  = Intel Chipset Inf Update Program
Description = Intel Chipset Inf Update Program をインストール。